Page MenuHomePhabricator

revlogv2: fix `hg verify` with revlog v2
ClosedPublic

Authored by marmoute on Jun 9 2021, 10:38 AM.

Details

Summary

We added a bunch of new files but we never teached some internal about it. This
is now fixed.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jun 9 2021, 10:38 AM
baymax updated this revision to Diff 28580.Jun 15 2021, 10:24 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Jun 16 2021, 5:43 AM
This revision is now accepted and ready to land.Jun 16 2021, 5:43 AM
baymax updated this revision to Diff 28628.Jun 21 2021, 1:09 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was automatically updated to reflect the committed changes.